spring:
  datasource:
    url: jdbc:mysql://192.168.6.111:3306/tenant_coinage?characterEncoding=utf-8&useUnicode=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=Hongkong
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: root
    password: kangrui@2020
    type: com.alibaba.druid.pool.DruidDataSource
    druid:
      initial-size: 2
      max-active: 50
      min-idle: 2
      max-wait: 60000
      pool-prepared-statements: true
      max-pool-prepared-statement-per-connection-size: 10
      time-between-eviction-runs-millis: 60000
      min-evictable-idle-time-millis: 300000
      validation-query: SELECT 1 FROM DUAL
      test-while-idle: true
      test-on-borrow: false
  redis:
    database: 0
    host: 127.0.0.1
    port: 6379
    password:
swagger:
  enable: true

printer:
  ipAddress: 192.168.6.228
  port: 9100
